<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblFashionManufacturer</name>
   <tag></tag>
   <elementGuidId>06b5b439-33d6-4a76-8fdc-d1b25239ae32</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_manufacturer_1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_manufacturer_1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>5a54aec2-1c90-451c-bbce-f6a483161fc3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#manufacturer-fashion_manufacturer</value>
      <webElementGuid>323831d2-cef4-4c37-8257-623152234ffc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>5575cf9b-2f68-47e1-b2db-3e2a9261ba3b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Fashion Manufacturer (7)</value>
      <webElementGuid>79f8453e-0765-41d2-90c9-9b98d673b828</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_manufacturer_0&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>81e0d8db-e06a-45dd-a8cf-47f839ecb932</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_manufacturer_0']/li/label/a</value>
      <webElementGuid>ebabcd68-9fc5-4f62-b561-1db05eacbe0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Manufacturer'])[1]/following::a[1]</value>
      <webElementGuid>6a30512a-7663-4412-b1d1-a19fa1822ee6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(7)'])[4]/following::a[1]</value>
      <webElementGuid>4eb92967-72a9-4c24-8afa-960e5f32e7b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Condition'])[1]/preceding::a[1]</value>
      <webElementGuid>581c194c-60ff-4f32-a2b1-ddf2ab486230</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Fashion Manufacturer']/parent::*</value>
      <webElementGuid>880d3fe1-bb15-49a2-895b-8a9e02d99a31</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#manufacturer-fashion_manufacturer']</value>
      <webElementGuid>a27775ea-d3ef-4264-aad4-709979f4ce53</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/ul/li/label/a</value>
      <webElementGuid>c525c416-7c4c-41e9-870d-55b3373a61ce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#manufacturer-fashion_manufacturer' and (text() = 'Fashion Manufacturer (7)' or . = 'Fashion Manufacturer (7)')]</value>
      <webElementGuid>7c5510e1-7924-469e-be65-8bbb4a593bcc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
